dependencies windows: Replace pthreads-win32 2.9.1 with pthreads4w 3.0.0
[blender.git] / build_files / build_environment / cmake / openvdb.cmake
index ccdc00ee0d8fbaa8ce35769a06b43c3b2414c93e..11456facbb2ca8a9032c3d6c9c84bc24d8eb9874 100644 (file)
@@ -55,7 +55,7 @@ if(WIN32)
        # needs to link pthreads due to it being a blosc dependency
        set(OPENVDB_EXTRA_ARGS ${OPENVDB_EXTRA_ARGS}
                -DOPENEXR_NAMESPACE_VERSIONING=OFF
-               -DEXTRA_LIBS:FILEPATH=${LIBDIR}/pthreads/lib/pthreadVC2.lib
+               -DEXTRA_LIBS:FILEPATH=${LIBDIR}/pthreads/lib/pthreadVC3.lib
        )
        if("${CMAKE_SIZEOF_VOID_P}" EQUAL "4")
                set(OPENVDB_EXTRA_ARGS ${OPENVDB_EXTRA_ARGS}